#main2{margin-top:10px;}
#main{margin-top:40px!important;}
.fade{left:0;}
.fade2,.fade2-nor{left:0;}
#headerbanner,#headerbanner-nor{left:0;}
.footerh1{font-size:24px;line-height:24px; }
.footersignup{float:left!important; font-size:18px;}
#colophon{position:relative;}
.wpcf7-form{width:300px; position:absolute;}
.wpcf7{ }
.signup{margin-top:-3px!important;}
#slides{margin-top:0px; overflow:none!important;}
.slides_container h2{color:#fff!important; font-size:25px!important;}
.menu-header{z-index:99999;}
#column-productpage2{margin-right:10px!important;}
#column-productpage{}
#content{width:610px;}

.pagination-nav{width:100%;
float:left!important;}
#text-4 h2{font-size:21px;}
.slide2ndtitle{font-size:60px!important;}